Subject: Still can`t open amigaguide on a screen!
From: walford <[email-masked]>
To: amos-list <[email-masked]>
Cc: walford <[email-masked]>
Date: Mon, 24 Mar 1997 13:41:34 +0000 (GMT)

O.K heres the problem.
I am using J-Windows and i want to open an amigaguide document on an
ituition public screen (e.g not Workbench)

Now ive given the screen a name "BirdBase" using GadToolsBox. However as
far as i can tell this is only a name which appears on the tool bar and
somehow you must specify the name that the computer sees the screen as.

How the hell do you do that?

I`ve got my document opening on a FinalWriter screen so i know my code is
right it just won`t recognice the screen name.

I can`t remember the exact error message but ti was something along the
lines of "can`t open window"

Sorry about the dodgy typing but its a PC.

Thanks in advance, Marek Walford